server requirements


  • Anime Lovers

    hello everyone,
    I wanted to know what's minimum server requirements for running nodebb with 500 users and 10k posts? and is installing on openshift (v2) still supported? can i install latest version on old openshift v2?
    also wanted to say thanks to everyone who's involved in making this amazing piece of software ❤


Log in to reply
 


Star

Looks like your connection to NodeBB was lost, please wait while we try to reconnect.